h1 { font-size:22pt;
	color:#204060;
	font-family:Arial; }
h2 { font-size:18pt;
     color:#204060;
     font-family:Arial; }
h3 { font-size:16pt;
     color:#204060;
     font-family:Arial; }
h4 { font-size:8pt;
     color:#204060;
     font-family:Arial; }
p  { font-size:12pt;
     color:#204060;
     font-family:Arial; }
d1  { font-size:12pt;
     color:#204060;
     font-family:Arial; }	 
dt  { font-size:12pt;
     color:#204060;
     font-family:Arial; }	 
dd  { font-size:12pt;
     color:#204060;
     font-family:Arial; }
#shadow { text-shadow:black 2px 1px 2px; font-size:22pt; color:#164822; }
	 
li { font-size:12pt;
     color:#204060;
     font-family:Arial;
     list-style-type:circle; }
u1{ font-size:12pt;
     color:#204060;
     font-family:Arial; }

a { text-decoration:none }
a:link { color:#708099; text-decoration:none }
a:visited { color:#708099; text-decoration:none }
a:hover { color:#204060; text-decoration:none }
a:active { color:#204060; text-decoration:none }
a:focus { color:#204060; text-decoration:none }
